Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-name-font-family%

## Name

%refentry-name-font-family% -- The font family used in RefName

## Synopsis

    %refentry-name-font-family%

## Description

The name of the font family used in `RefEntry` `RefName`s.

## Source Code

    (define %refentry-name-font-family%
      ;; The font family used in RefName
      %mono-font-family%)

Prev | Home | Next
Fonts | Up | %title-font-family%